Searched refs:null (Results 301 - 325 of 745) sorted by relevance

<<11121314151617181920>>

/illumos-gate/usr/src/test/zfs-tests/tests/functional/nopwrite/
H A Dnopwrite_copies.ksh47 >/dev/null 2>&1 || log_fail "dd into $TESTDIR/file failed."
52 conv=notrunc >/dev/null 2>&1 || log_fail "dd failed."
63 >/dev/null 2>&1 || log_fail "dd into $TESTDIR/file failed."
68 conv=notrunc >/dev/null 2>&1 || log_fail "dd failed."
/illumos-gate/usr/src/test/zfs-tests/tests/functional/snapshot/
H A Drollback_002_pos.ksh63 log_must rm -rf $TESTDIR/* > /dev/null 2>&1
71 log_must rm -rf $TESTDIR/* > /dev/null 2>&1
113 log_must rm -rf $TESTDIR/original_file* > /dev/null 2>&1
120 FILE_COUNT=`ls -Al $TESTDIR/aftersecond* 2> /dev/null \
/illumos-gate/usr/src/test/zfs-tests/tests/functional/write_dirs/
H A Dwrite_dirs_001_pos.ksh51 cat /dev/null > $file
H A Dwrite_dirs_002_pos.ksh51 cat /dev/null > $file
/illumos-gate/usr/src/lib/libdtrace_jni/java/src/org/opensolaris/os/dtrace/
H A DLocalConsumer.java228 Integer value = null;
230 if (property != null && property.length() != 0) {
247 if (property != null) {
251 if (property != null) {
298 if (flag == null) {
299 throw new NullPointerException("open flag is null");
341 if (program == null) {
342 throw new NullPointerException("program string is null");
345 Program p = null;
347 String[] argv = null;
[all...]
/illumos-gate/usr/src/cmd/sgs/librtld/common/
H A Drelocate.c41 * A count of the number of null relocations (i.e., relocations that will be
54 Xword *null, Xword *data, Xword *func, Alist *nodirect)
180 (*null)++;
214 (*null)++;
260 (*null)++;
362 (*null)++;
400 (*null)++;
424 Rt_map *lmp, Rel **null, Rel **data, Rel **func)
453 * Ignore null relocations (these may have been created from a
457 (*null)
53 count_reloc(Cache *cache, Cache *_cache, Rt_map *lmp, int flags, Addr addr, Xword *null, Xword *data, Xword *func, Alist *nodirect) argument
423 update_reloc(Cache *ocache, Cache *icache, Cache *_icache, const char *name, Rt_map *lmp, Rel **null, Rel **data, Rel **func) argument
[all...]
/illumos-gate/usr/src/lib/libshell/common/tests/
H A Denum.sh38 ( x=violet) 2> /dev/null && err_exit 'x=violet should fail'
65 ) 2> /dev/null
H A Drestricted.sh44 rksh -c "$@" 2> out > /dev/null
45 grep restricted out > /dev/null 2>&1
H A Dsun_solaris_builtin_tail.sh48 kill -0 ${1} 2>/dev/null && return 0
308 $SHELL -o errexit -c 'builtin tail ; print "hello" | tail --attack_of_chicken_monsters' >/dev/null 2>&1
424 kill -KILL ${tailchild} 2>/dev/null
425 #kill -TERM ${tailchild} 2>/dev/null
430 kill -KILL ${tailchild} 2>/dev/null
433 wait ${tailchild} 2>/dev/null
468 kill -KILL ${tailchild} 2>/dev/null
469 #kill -TERM ${tailchild} 2>/dev/null
474 kill -KILL ${tailchild} 2>/dev/null
477 wait ${tailchild} 2>/dev/null
[all...]
H A Dsun_solaris_cr_6907460_EXIT_trap_handlers_are_sometimes_executed_twice.sh168 ${SHELL} ${vari.shell_options} "testscript.sh" >/dev/null 2>&1 || err_exit "${testname}: Unexpected error code $?"
206 ) | ${SHELL} >/dev/null 2>&1 || err_exit "Unexpected error code $?"
/illumos-gate/usr/src/lib/libslp/javalib/com/sun/slp/
H A DCSrvDereg.java63 if (tags != null && tags.size() <= 0) {
91 if (tags != null) {
H A DSLPV1SSrvDereg.java104 // If no tags, then set the tags vector to null. This indicates
108 tags = null;
121 if (rec != null) {
/illumos-gate/usr/src/cmd/print/printmgr/com/sun/admin/pm/client/
H A DBSTItem.java46 this(newKey, null);
83 if (otherKey != null && otherKey != "")
H A DpmHelpFrame.java47 protected pmHelpController theController = null;
48 public pmButton dismiss = null; // expose for default button hacks
/illumos-gate/usr/src/cmd/dtrace/test/tst/common/scripting/
H A Dtst.arguments.ksh71 output=`$dfilename 1 2 3 4 5 6 7 8 9 10 2>/dev/null`
/illumos-gate/usr/src/cmd/dtrace/test/tst/common/usdt/
H A Dtst.eliminate.ksh90 nm test.o | grep \$dtrace > /dev/null
96 nm test | grep \$dtrace > /dev/null
H A Dtst.noreap.ksh119 if grep D_PDESC_INVAL test.out 2> /dev/null 1>&2 ; then
122 grep D_PROC_GRAB test.out 2> /dev/null 1>&2
/illumos-gate/usr/src/cmd/sendmail/lib/
H A Dsendmail-client47 submit_path=`svcprop -p config/path_to_submit_mc $SMF_FMRI 2>/dev/null`
/illumos-gate/usr/src/cmd/avs/sv/etc/
H A Dsv.cluster.sh43 ONLINE=`$SVCS -D $SVCS_NAME 2>>/dev/null | grep "^online"`
/illumos-gate/usr/src/cmd/boot/scripts/
H A Dboot-archive-update.ksh45 /usr/sbin/rtc -c > /dev/null 2>&1
H A Dcreate_diskmap.ksh36 /sbin/biosdev 2> /dev/null | while read diskno diskpath
/illumos-gate/usr/src/cmd/gss/gsscred_clean/
H A Dgsscred_clean.ksh58 cat -n $FILE_TO_CLEAN | sort -k 2,2 -k 1,1nr 2> /dev/null \
/illumos-gate/usr/src/cmd/svr4pkg/pkgscripts/
H A Di.awk.sh31 [ "$src" = /dev/null ] && continue
H A Di.sed.sh31 [ "$src" = /dev/null ] && continue
/illumos-gate/usr/src/cmd/tsol/demo/
H A Dclonebylabel.sh64 found=`zoneadm -z $zonename list -p 2>/dev/null`
82 state=`zoneadm -z $zonename list -p 2>/dev/null | cut -d ":" -f3`

Completed in 118 milliseconds

<<11121314151617181920>>